
QGIS Application - Bug report #12697

Legend items name can be changed only for the first

2015-05-05 06:53 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 20803

Description

Names for individual classes in a thematic map can be changed in Print composer > Legend. However, only the changes of first item in

the list are actually taken into account; the others are not saved.

History

#1 - 2015-05-07 02:04 AM - Giovanni Manghi

- Status changed from Open to Feedback

seems to work fine on master or I have not understand correctly the issue.

#2 - 2015-05-07 10:20 AM - Paolo Cavallini

Tried again on Linux, and I agree with you. Must have been a local issue, or one with Windows (unchecked). If it works also on win, please close this, and

sorry for the noise (I no longer have a win box at hand).

#3 - 2015-05-10 12:52 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

tested also on Windows.
